Decal  CON-IDC-7X2 PADS-PCB 1 {-100 -600 0 0} {}
canvas text {0 1350} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-140 800 -140 -200 240 -200 240 800 -140 800} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas line {240 195 190 195 190 395 240 395} {ID(3) Type(Outline) Layer(Bottom) Width(10)} {}
canvas text {100 750} {ID(4) Type(Copper) Layer(All)} {-text 1}
canvas text {0 750} {ID(5) Type(Copper) Layer(All)} {-text 2}
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {-32 -32 32 32} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(6) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {90 -10 110 10} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {68 -32 132 32} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {100 0} {ID(7) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {-10 90 10 110} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(3) Heir(PAD3) Filled} {}
canvas oval {-32 68 32 132} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {0 100} {ID(8) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {90 90 110 110} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(4) Heir(PAD4) Filled} {}
canvas oval {68 68 132 132} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {100 100} {ID(9) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {-10 190 10 210} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(5) PinID(5) Heir(PAD5) Filled} {}
canvas oval {-32 168 32 232} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {0 200} {ID(10) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {90 190 110 210} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(6) PinID(6) Heir(PAD6) Filled} {}
canvas oval {68 168 132 232} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {100 200} {ID(11) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {-10 290 10 310} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(7) PinID(7) Heir(PAD7) Filled} {}
canvas oval {-32 268 32 332} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {0 300} {ID(12) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {90 290 110 310} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(8) PinID(8) Heir(PAD8) Filled} {}
canvas oval {68 268 132 332} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {100 300} {ID(13) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {-10 390 10 410} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(9) PinID(9) Heir(PAD9) Filled} {}
canvas oval {-32 368 32 432} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD9) Filled} {}
canvas text {0 400} {ID(14) Type(Pin) Layer(All) PinNum(9) Heir(PAD9)} {-text 9 -anchor sw}
canvas oval {90 390 110 410} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(10) PinID(10) Heir(PAD10) Filled} {}
canvas oval {68 368 132 432} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {100 400} {ID(15) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {-10 490 10 510} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(11) PinID(11) Heir(PAD11) Filled} {}
canvas oval {-32 468 32 532} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD11) Filled} {}
canvas text {0 500} {ID(16) Type(Pin) Layer(All) PinNum(11) Heir(PAD11)} {-text 11 -anchor sw}
canvas oval {90 490 110 510} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(12) PinID(12) Heir(PAD12) Filled} {}
canvas oval {68 468 132 532} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {100 500} {ID(17) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {-10 590 10 610} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(13) PinID(13) Heir(PAD13) Filled} {}
canvas oval {-32 568 32 632} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD13) Filled} {}
canvas text {0 600} {ID(18) Type(Pin) Layer(All) PinNum(13) Heir(PAD13)} {-text 13 -anchor sw}
canvas oval {90 590 110 610} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(14) PinID(14) Heir(PAD14) Filled} {}
canvas rectangle {68 568 132 632} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {100 600} {ID(19) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
